uuid: 0effacdb-808b-4f7e-8e47-edd48d1cb9fe
langcode: en
status: true
dependencies:
  config:
    - field.storage.media.field_upload_file
    - media.type.document
  module:
    - file
id: media.document.field_upload_file
field_name: field_upload_file
entity_type: media
bundle: document
label: 'Upload File'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:file'
  handler_settings: {  }
  file_directory: '[date:custom:Y]-[date:custom:m]'
  file_extensions: 'csv txt rtf doc docx ppt pptx xls xlsx pdf odf odg odp ods odt fodt fods fodp fodg'
  max_filesize: ''
  description_field: false
field_type: file
